/*
Theme Name:	iMedica Child Theme
Theme URI: 	https://brainstormforce.com/demos/imedica/
Description:Child Theme for iMedica WordPress Theme
Author: 	Brainstorm Force
Author URI: http://themeforest.net/user/brainstormforce
Template:   imedica
Version:    1.1
License: 	Themeforest Split Licence
License URI: -
Tags:       light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Tags: 		2 Column, 3 columns.
*/

.ult_tabmenu.style1 li.ult_tab_li{width:33%;background:#f7f7f7!important;}
.ult_tabmenu.style1 li.ult_tab_li a{font-size:20px!important;font-weight:bold;}
.ult_tabmenu.style1 li.ult_tab_li.current a{background: #0082d6!important;}
.ult_tabmenu.style1 li.ult_tab_li.current:hover a{background: #e30a17!important;}

.plan-container ul li:nth-child(odd){background:#f7f7f7;}

.text-white p {
	color: #fff;
}

.bof-cta .headline {
   font-size: 50px;
}

.features-box {
	height: 300px;
}

.bottom-row {
	margin-bottom: 0px;
}

/* Buttons */
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
  color: #ffffff;
  border-color: #ffffff;
  background-color: none;
	border-width: 1px;
}

/* Menu */
.navbar-fixed-top {
	border-bottom: 3px solid #e30a17;
}

/* Buttons */
a.btn-cta-secondary, .btn-cta-secondary {
  background: none;
  border: 1px solid #fff;
  color: #fff;
  margin-top: 20px;
  font-size: 17px;
  padding: 10px 15px;
  border-radius: 3px;
}

a.btn-cta-secondary:hover {
	border: 1px solid #0082d6;
	background: #0082d6;
}

a.btn-cta-secondary-red, .btn-cta-secondary-red {
  background: none;
  border: 1px solid #fff;
  color: #fff;
  margin-top: 20px;
  font-size: 17px;
  padding: 10px 15px;
  border-radius: 3px;
}

a.btn-cta-secondary-red:hover {
	border: 1px solid #df0817;
	background: #df0817;
}

.tp-caption a {
	color: #ffffff;
	opacity: 1;
}

.tp-caption a:hover {
	color: #ffffff;
}

/* Contact Form */

#responsive-form{
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}

.wpcf7 select {
    margin: 0;
    padding: 15px 10px 25px;
    text-indent: 95px;
    width: 100%;
    z-index: 100;
}

.plan-bar .wpb_column {
	margin-top:-108px !important;
}

.plan-tabs .ult_tabitemname {
	padding:0 !important;
}
.plan-block .fa{font-size:30px;}
.plan-description {
	border-right: 2px solid #fff;
float: left;
padding: 10px;margin-top:10px;
width: 64%;
}
.covercover{background-color: rgba(112, 112, 112, 0.7) !important;
margin-left: 30px !important;
margin-top: 30px !important;
padding: 5px !important;float:left;}

h2.covercover{width:70%;}

.btnmine{background: #e30a17 none repeat scroll 0 0;
border-color: #e30a17;
color: #ffffff;border-radius: 0px;
font-size: 16px;width:50%;margin:8px auto 0;text-align:center;
line-height: 1.33;
padding: 10px 16px;}

.btnmine:hover {
	color:#fff;
	background-color:#0082d6;
}

.btn-modal.btn-modal-lg{border-radius:0!important;}

.plan-form {
	background: #f7f7f7 none repeat scroll 0 0;
float: left;
padding: 10px;
width: 35%;

}

.plan-block {
	width:25%;
	float:left;
	border:1px solid #ccc;
	padding:10px;
}

.plan-block ul {
	padding-left:0;
}

.plan-block li {
	list-style: none;
	padding:10px 0px 10px 5px;
	border-top:1px solid #ccc;
	height:77px;text-align:center;
}

.plan-block.int {
	width:50%;
}

.plan-block.local li  {
	height:70px!important;
}
.plan-block.localint li {
	height:84px!important;
}
.plan-block.int li {
	height:66px!important;
}
.plan-block.localint li i{font-size:13px!important;}

.plan-block li:last-child {
		height:38px!important;background: #fff!important;
}

.wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}

	.vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern {
	    color: #FFF;
	    border-color: #df0817;
	    background-color: #df0817;

		}

	.vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern:hover {
	    color: #FFF;
	    border-color: #df0817;
	    background-color: #df0817;

		}

		.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #df0817;
		}

		.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
		    color: #FFF;
		    background-color: #df0817;
		}

		.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover {
		    color: #FFF;
		    background-color: #df0817;
		}

		.posts-grid p {
			text-align:center;
			padding-left:15px;
			padding-right:15px;
		}

		.posts-grid h4 {
			padding-top:15px;
			text-align:center !important;
		}

		.posts-grid .vc_btn3-container.vc_btn3-left {
    text-align:center;
		}

		#product-overview-options .aio-icon-read {
			padding:15px;
			margin-top:10px;
			background:#df0817;
			color:#fff;
		}

		.c2a button {
			border-radius:0 !important;
			font-size: 15px !important;
			line-height: 20px !important;
			padding: 20px !important;
			width:80%;
		}

span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors {
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

input[type="submit"] {
  background-color: #0082d6;
  color: #fff;
  border-radius: 0;
  padding: 20px 30px;
border-radius: 3px;
  font-size: 15px;
  font-family: Open Sans;
  border: 0;
}

input[type="submit"]:hover {
	background-color: #e30a17;
}

i#widget-facebook {
	color: #fff;
}
i#widget-twitter {
	color: #fff;
}
i#widget-linkedin {
	color: #fff;
}

.popmake-content {
text-align:center;
}

.popmake-content input {
  width:100%;
  margin-bottom:5px;
}

.ses-red a {
  border-radius:0 !important;
  background-color:#df0817 !important;
  color: #fff !important;
}

.ses-red a:hover {
  background-color:#0082d6 !important;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) {
	.column-half{
		width: 50%;
	}
}

@media (max-width: 800px) {
	.plan-block {
		width:50%;
	}
	.plan-description {
		width:100%;
	}

	.plan-form {
		width:100%;
	}
	.plan-bar .wpb_column {
		margin-top:80px !important;
	}
}

@media (max-width: 500px) {
	.plan-block, .plan-block.int {
		width:100%;
	}
}

/*-------PopUp--------*/

.popmake-overlay.theme-942, .popmake-overlay.theme-default-theme {
    background-color: rgba( 0, 0, 0, 0.6 );
}

/* test  ***  */
